[package]
name = "crypt"
version = "0.1.0"
edition = "2024"

[dependencies]
rsa.workspace = true
ed25519-dalek = { workspace = true, features = ["rand_core", "pem"] }
clap.workspace = true
thiserror.workspace = true

rand = { git = "https://git.alnyan.me/yggdrasil/rand.git", branch = "alnyan/yggdrasil-rng_core-0.6.4" }
